RubyGems Navigation menu

devise_saml_authenticatable 1.4.0

SAML Authentication for devise

Versiones:

  1. 1.6.0 - July 13, 2020 (40 KB)
  2. 1.5.0 - February 05, 2019 (40 KB)
  3. 1.4.1 - March 08, 2018 (30 KB)
  4. 1.4.0 - February 21, 2018 (30 KB)
  5. 1.3.2 - May 22, 2017 (30 KB)
Mostrar todas las versiones (15 total)

dependencias de Runtime (2):

  • devise > 2.0.0
  • ruby-saml ~> 1.3
  • Propietarios:

    Autores:

    • Josef Sauter

    SHA 256 checksum:

    b85b7436a3241f0addd165c4d74b9abda88da7c6145afc6e0fd53fab9e5b0eb7

    Total de descargas 1.273.344

    Para esta versión 6.780

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: